 /*   
Name: House Call Dog Trainer
Description: Dog Trainer
Author URI: http://www.company.com.ph
Version: 1.0
Tags: Animals, Dog, Trainer, Housecall
Web Design: Pitstop101media.com
-------------------------------------------------------------- */


/* Base
-------------------------------------------------------------- */

body {
	background: #db0002 url(i/bodybg.png) repeat-x;
	margin:0; 
}
.wrapper {
	width:970px;
	margin:0 auto;
	position:relative;
}

/******************************************************
header
******************************************************/
.header {
	background:url(i/headerbg.jpg) no-repeat;
	height:304px;
}
.webnumber {
	width:550px;
	height:23px;
	float:right;
}
.logo {
	width:550px;
	height:281px;
	float:right;
}
.web {
	font:16px Arial, Helvetica, sans-serif;
	color:#db0002;
	float:left;
	line-height:23px;
}
.number {
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#db0002;
	float:right;
	line-height:23px;
	letter-spacing:-1px;
}

/******************************************************
content
******************************************************/
.content {
	background:url(i/mainbg.png) repeat-y;
	padding-left:32px;
	overflow:auto;
}
.leftcontent {
	width:307px;
	float:left;
}
.rightcontent {
	width:629px;
	float:left;
}
.testimonial {
	background:url(i/testimonial.jpg);
	height:68px;
}
.lefttext {
	font:11px Tahoma, Geneva, sans-serif;
	line-height:12px;
	padding-left:35px;
	padding-right:13px;
	text-align:justify;
}
.testihead {
	height:36px;
	font:bold 11px Tahoma, Geneva, sans-serif;
	color:#9e0b0f;
	padding-top:7px;
}
.righttext {
	margin:0 36px 25px 0;
	padding:15px;
	background:#f4f4f4;
	border:1px #e1c9a4 solid;
	font: 12px Tahoma, Geneva, sans-serif;
}

.welcometext {
	margin-right:36px;
	padding:15px;
	background:#f4f4f4;
	border:1px #e1c9a4 solid;
	font: 12px Tahoma, Geneva, sans-serif;
	overflow:auto;
	font-weight: bold;
}
.welcometext img{
	margin-left:15px;
}
.rickcaption {
	font:bold 24px Arial, Helvetica, sans-serif;
	float:left;
	text-align:center;
	color:#db0002;
	letter-spacing:-1px;
	margin-left:30px;
}
/******************************************************
footer
******************************************************/
.footer {
	background:url(i/footerbg.jpg)bottom no-repeat;
	float:left;
	width:854px;
	padding:12px 36px 0 47px;
	
}

.footerplacer {
	background:#f4f4f4;
	border:1px #e1c9a4 solid;
	padding:17px;
	overflow:auto;
}
.dogfooter {
	left:-84px;
	bottom:-51px;
	z-index:10px;
	position:absolute;
}
.fold {
	bottom:8px;
	z-index:20px;
	position:absolute;
	left: 769px;
}
.newsletter {
	font:11px Tahoma, Geneva, sans-serif;
	width:435px;
	margin-left:125px;
	float:left;
	padding-left:5px;
}
.newsletterform {
	background: #fff;
	height:140px;
	border:1px #CC0000 solid;
}
.footerrick {
	width:236px;
	height:214px;
	float:right;
}
.copyrightpitstop {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#db0002;
	height:40px;
	line-height:30px;
	float:left;
}
.submitemail {
	float:right;
}
.newsletterinput {
	float:left;
	width:315px;
	text-align:right;
	margin:5px 0 0 5px;
}
